function FileData_Pairs(x)
{
x.t("interfaces","refer");
x.t("interfaces","sending");
x.t("plain","serial");
x.t("gprs/egde","connection");
x.t("supports","four");
x.t("four","uplink");
x.t("four","downlink");
x.t("coding","scheme");
x.t("coding","schemes");
x.t("method","read");
x.t("below","show");
x.t("hardware","flow");
x.t("receives","data");
x.t("cs9","upload");
x.t("cs9","download");
x.t("refer","[3]");
x.t("refer","chapter");
x.t("refer","section");
x.t("theoretical","maximum");
x.t("sending","receiving");
x.t("table","gprs");
x.t("table","edge");
x.t("time-","slots");
x.t("time-","slot");
x.t("upload","supports");
x.t("upload","data");
x.t("upload","5.12.3.5");
x.t("layer","table");
x.t("layer","figure");
x.t("5.12","performance");
x.t("reaches","data");
x.t("enabled","autorts");
x.t("enabled","commconnection");
x.t("tables","below");
x.t("gprs","upload");
x.t("gprs","download");
x.t("gprs","sends");
x.t("gprs","data");
x.t("gprs","two");
x.t("gprs","server");
x.t("download","tables");
x.t("download","data");
x.t("interface","recommended");
x.t("interface","scenario");
x.t("interface","port");
x.t("net","supports");
x.t("net","transmission");
x.t("net","data");
x.t("time","slots");
x.t("llc","layer");
x.t("external","device");
x.t("rate","rs232");
x.t("rate","different");
x.t("rate","figure");
x.t("rate","timeslots");
x.t("rate","two");
x.t("rate","downloading");
x.t("rate","asc0");
x.t("rs232","external");
x.t("rs232","api");
x.t("rs232","depends");
x.t("connection","receiving");
x.t("connection","biggest");
x.t("limitations","preconditions");
x.t("listed","give");
x.t("slots","gprs");
x.t("slots","theor");
x.t("slots","measurements");
x.t("speed","460800");
x.t("details","software");
x.t("size","2kbyte");
x.t("size","buffer");
x.t("8n1","baud");
x.t("parallel","scenario");
x.t("parallel","5.12.3.1");
x.t("parallel","5.12.3.3");
x.t("api","details");
x.t("api","sends");
x.t("api","maintenance");
x.t("api","5.12.3");
x.t("api","help");
x.t("simple","java");
x.t("testing","data");
x.t("challenges","module");
x.t("slot","theor");
x.t("depends","size");
x.t("depends","number");
x.t("recommended","method");
x.t("recommended","buffer");
x.t("writing","serial");
x.t("byte","used");
x.t("handle","data");
x.t("directly","output");
x.t("test","conditions");
x.t("preconditions","performance");
x.t("184","236");
x.t("performance","5.12.3");
x.t("performance","using");
x.t("performance","setting");
x.t("theor","value");
x.t("118","net");
x.t("time-slot","theor");
x.t("handles","incoming");
x.t("uplink","time");
x.t("180kbit/s","test");
x.t("egde","java");
x.t("sends","gprs");
x.t("sends","rs232");
x.t("downlink","time");
x.t("flow","control");
x.t("device","different");
x.t("device","connected");
x.t("device","figure");
x.t("thread","additional");
x.t("thread","loops");
x.t("input","output");
x.t("receiving","data");
x.t("inter\u00adface","commconnection");
x.t("error","free");
x.t("voice","call");
x.t("[3]","data");
x.t("give","idea");
x.t("serial","interface");
x.t("baud","rate");
x.t("230kbaud","theoretical");
x.t("control","enabled");
x.t("control","commconnection");
x.t("attainable","data");
x.t("biggest","challenges");
x.t("number","assigned");
x.t("number","timeslots");
x.t("autorts","autocts");
x.t("maximum","184kbit/s");
x.t("460800","table");
x.t("maintenance","5.12");
x.t("software","platform");
x.t("chapter","software");
x.t("different","number");
x.t("different","cases");
x.t("idea","attainable");
x.t("\u00adcation","receives");
x.t("scenario","testing");
x.t("scenario","device");
x.t("scenario","section");
x.t("gprs/edge","connection");
x.t("gprs/edge","depends");
x.t("section","summarises");
x.t("section","4.2.4");
x.t("section","5.12.3.1");
x.t("summarises","limitations");
x.t("achieve","error");
x.t("4.2.4","java");
x.t("added","application");
x.t("transmission","rates");
x.t("assigned","timeslots");
x.t("connected","device");
x.t("connected","asc0");
x.t("scenarios","gprs/egde");
x.t("commconnection","interface");
x.t("commconnection","switched");
x.t("commconnection","package");
x.t("rs-232","api");
x.t("2kbyte","achieve");
x.t("given","net");
x.t("carried","parallel");
x.t("java","application");
x.t("java","appli");
x.t("autocts","8n1");
x.t("autocts","connected");
x.t("additional","activities");
x.t("scheme","[kbit/s]");
x.t("value","time-");
x.t("value","net");
x.t("value","184");
x.t("value","theor");
x.t("value","118");
x.t("measurements","java");
x.t("free","data");
x.t("5.12.3.1","plain");
x.t("5.12.3.1","voice");
x.t("5.12.3.1","figure");
x.t("figure","scenario");
x.t("rates","llc");
x.t("rates","180kbit/s");
x.t("rates","rs-232");
x.t("rates","applications");
x.t("rates","asc1");
x.t("rates","achieved");
x.t("5.12.3","data");
x.t("trans\u00admission","flow");
x.t("5.12.3.2","voice");
x.t("read","byte");
x.t("5.12.3.3","scenarios");
x.t("platform","interfaces");
x.t("platform","section");
x.t("output","reaches");
x.t("output","additionally");
x.t("output","streams");
x.t("help","java");
x.t("5.12.3.4","upload");
x.t("show","download");
x.t("data","upload");
x.t("data","download");
x.t("data","rate");
x.t("data","rs232");
x.t("data","directly");
x.t("data","input");
x.t("data","gprs/edge");
x.t("data","rates");
x.t("data","trans\u00admission");
x.t("data","javax.microedition.io");
x.t("data","server");
x.t("measurement","thread");
x.t("module","performance");
x.t("5.12.3.5","download");
x.t("switched","autorts");
x.t("application","receives");
x.t("application","handle");
x.t("application","thread");
x.t("application","5.12.3.4");
x.t("application","reflects");
x.t("reflects","incoming");
x.t("timeslots","coding");
x.t("timeslots","cs9");
x.t("timeslots","theor");
x.t("timeslots","cs2");
x.t("timeslots","cs4");
x.t("timeslots","cs5");
x.t("schemes","given");
x.t("activities","described");
x.t("described","carried");
x.t("port","speed");
x.t("two","egde");
x.t("two","timeslots");
x.t("appli","\u00adcation");
x.t("downloading","data");
x.t("cases","listed");
x.t("applications","measurement");
x.t("asc0","refer");
x.t("asc0","230kbaud");
x.t("236","net");
x.t("package","com.siemens.mp.io");
x.t("incoming","voice");
x.t("incoming","data");
x.t("asc1","gprs");
x.t("asc1","voice");
x.t("asc1","5.12.3.2");
x.t("call","parallel");
x.t("call","added");
x.t("call","data");
x.t("javax.microedition.io","interfaces");
x.t("used","reading");
x.t("loops","incoming");
x.t("using","inter\u00adface");
x.t("com.siemens.mp.io","refer");
x.t("additionally","handles");
x.t("setting","gprs/edge");
x.t("cs2","upload");
x.t("cs2","download");
x.t("[kbit/s]","time-");
x.t("[kbit/s]","time-slot");
x.t("[kbit/s]","timeslots");
x.t("184kbit/s","net");
x.t("edge","upload");
x.t("edge","download");
x.t("achieved","hardware");
x.t("buffer","size");
x.t("buffer","used");
x.t("reading","writing");
x.t("reading","serial");
x.t("conditions","hardware");
x.t("conditions","section");
x.t("cs4","upload");
x.t("cs4","download");
x.t("streams","simple");
x.t("server","table");
x.t("server","gprs");
x.t("cs5","upload");
x.t("cs5","download");
}
